<!DOCTYPE html>
<html>

  <head>
    <!--Import Google Icon Font-->
    <link href="https://fonts.googleapis.com/icon?family=Material+Icons" rel="stylesheet">
    <!--Import materialize.css-->
    <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/materialize/0.98.2/css/materialize.min.css">

    <!--Let browser know website is optimized for mobile-->
    <meta name="viewport" content="width=device-width, initial-scale=1.0"/>
    <title>Stock Simulation Game</title>
  </head>

    <style>

    </style> 


    <body style="background-image:url('img/stockmarket.jpg');">

        <!-- navbar -->
        <nav>
            <div class="nav-wrapper deep-orange lighten-1">
                <a href="index.html" class="brand-logo center">⚔STOCK PREDATOR🛡</a>
            </div>
        </nav>

        <br><br><br>

        <div class="container">

            <!--WITH HEADER-->
			<ul class="collection" with-header>
					<li class="collection-item"><h4 class="center"><b>Players</b></h4></li>
					<li class="collection-item"><input type="text" id="name"></li>
					<li class="collection-item"><input type="text" id="name"></li>
                    <li class="collection-item"><input type="text" id="name"></li>
                    <li class="collection-item"><input type="text" id="name"></li>
            
			</ul>

        </div><!--./container-->


        <div style="height:100%"></div>

    </body>

</html>